html,body { background-color: #EEE; margin-top: 20px; margin-bottom: 50px; }
legend {margin-bottom: 5px; }

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { padding: 9px; font-size: 15px; }

ul.programcomplist { list-style: none; margin: 0; }
ul.programcomplist li { padding: 3px 0; }

.chzn-container { height: 40px; }
.chzn-container-single .chzn-single { height: 40px; line-height: 40px; }
.chzn-container-single .chzn-single div b { margin-top: 6px; }

.modal-body img {padding: 5px;}

.checkbox { padding-left: 0; }
.radio.inline:nth-of-type(1){ padding-left: 0; }

label.control-label { font-weight: bold; }
label.control-label .required { color: #CC0000; font-size: 18px; padding-top: 5px;}
.help-block { font-size: 10px; }

.form-actions { margin-left: -20px; padding-right: 20px; width: 100%; text-align: center; margin-bottom: -20px; }
.form-actions .btn {margin-left: -20px; }

.control-group.error, .control-group.error li a { color: #b94a48; }
.control-group.error .chzn-container-single .chzn-single { border: 1px solid #b94a48; }

.control-group-related { margin-left: 30px; }
.control-group-related .center { text-align: center; }
.control-group-related .control-label { display: inline; margin-right: 10px; font-weight: normal; }
.control-group-related input { padding: 3px; }

.fastball_related label {width: 80px;}


#formholder { background: #FFF; padding: 0 20px; }

.radio, .checkbox {
	padding-left: 0px;
}

#header_image { margin-top: 20px;}

/* UI Autocomplete Styles */
.ui-autocomplete { position: absolute; top: 100%; left: 0; z-index: 99999; display: none; float: left; list-style: none; text-shadow: none; padding: 0px; margin:0px; -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1); font-size: 14px; font-family: "Segoe UI",Helvetica, Arial, sans-serif; border: 1px solid #ddd; background: #FFF; overflow-y: auto!important; max-height: 300px; }
.ui-autocomplete li > a { padding: 6px 10px 6px 18px; color: #333; text-decoration: none; display: block; clear: both; font-weight: normal; line-height: 18px; white-space: nowrap; }
.ui-autocomplete li.ui-autocomplete-category{ font-weight: bold; padding-left: 5px; text-transform: uppercase; }
.ui-autocomplete li > a:hover { text-decoration: none; background-image: none; background-color: #eee; color: #333; filter:none; }
.ui-helper-hidden-accessible { display: none; }

.title_position {min-height: 55px; }
.titleassign { position: relative; top: -12px; height: 23px; margin-right: 10px; }
.remove_title {margin-top: -32px;}

@media (max-width: 767px) {
  .titleassign {
    top: 5px;
  }
  
  .remove_title { margin-top: 0px;}
	
	.remove_title {clear: both;}
}

